--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove the given attributes from the list of columns selected by default. For each attribute given, create an accessor method that allows a lazy lookup of the attribute. Each attribute should be given as a symbol.
full_name: Sequel::Plugins::LazyAttributes::ClassMethods#lazy_attributes
is_singleton: false
name: lazy_attributes
params: (*attrs)
visibility: public
